[supplier_codes]
source_system_code = BRAHMS
source_system_name = Naturalis - Botany catalogues
source_institution_id = Naturalis Biodiversity Center
source_id = Brahms

[specimen]
is_incremental = no
schema_file = "/schemas/general/specimen/specimen--v2.25.json"
input_dir = "/data/minio-naturalis/test/brahms/specimen/"
save_file_basename = test-brahms-specimen
allow_double_ids = yes
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/specimen__sng_theme.json"

[multimedia]
is_incremental = no
schema_file = "/schemas/general/multimedia/multimedia--v2.25.json"
input_dir = "/data/minio-naturalis/test/brahms/multimedia/"
save_file_basename = test-brahms-multimedia
allow_double_ids = yes
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/specimen__sng_theme.json"

[settings]
read_buffer_size = 10000
use_ISO8601_date_check = yes
archive_dir[] = "/data/validator/archive/"
report_dir[] = "/data/validator/reports/"
